uuid: 60e24dfa-7ef9-4293-a5bc-8fef8586a9c8
langcode: es
status: true
dependencies:
  module:
    - commerce_product
_core:
  default_config_hash: 6gfQWDjHFkJsE2C2ayhUL7x1jBGPgOhr3SGF15Kxy-w
id: commerce_unpublish_product
label: 'Unpublish product'
type: commerce_product
plugin: commerce_unpublish_product
configuration: {  }
